## haskell-crypton-x509-store 1.6.9

=== debian/changelog ===
haskell-crypton-x509-store (1.6.9-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 21 Feb 2024 14:53:13 +0200

haskell-crypton-x509-store (1.6.9-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 11 Feb 2024 16:53:54 +0200
