## haskell-crypton-x509-store 1.6.12

=== debian/changelog ===
haskell-crypton-x509-store (1.6.12-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 11 Jan 2026 20:21:07 -0500

haskell-crypton-x509-store (1.6.9-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:11 +0300
